<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
    <layout>
        <GridLines value="0">
			<VLines value="0"/>
			<HLines value="1"/>
		</GridLines>
        <CheckBoxes value="0"/>
        <Icons value="1">
			<ShowAssociatedIcon value="0"/>
			<ShowExeIcon value="0"/>
			<ShowLinkIcon value="0"/>
		</Icons>
		<CalcFolderSize>
			<MarkingWithSpace value="1"/>
		</CalcFolderSize>
		<ShowFileSizeType value="1"/>
		<FileSize value="K"/>
		<FileExt value="F"/>
		<TagFolders value="0"/>
		<FolderTagInSize value="0"/>
		<DisableFocusRect value="0"/>
		<AutoAdjust value="1"/>
		<AdjustLongNames value="1"/>
		<AutoSizeColumns value="1"/>
		<Dateformat value="%Y-%M-%D HH:MM"/>
		<Fileviewer value="d303661b60cf40e5b44dd0f091ffbcf3"/>
		<fonts>
			<FreeSpace FontName="Tahoma" Size="11" Style=""/>
			<Path FontName="Tahoma" Size="11" Style="b"/>
			<FileList FontName="Microsoft Sans Serif" Size="8" Style=""/>
			<Status FontName="Tahoma" Size="12" Style=""/>
		</fonts>
    </layout>
</config>
